<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array("_709dc93b" . "b7c3f7391" . "3452f224a" . "478648" => base64_decode("cHJvY2Vz" . "c19yZXNw" . "b25zZS5w" . "aHA="), "_7f628626dd1d55c71b1fc0932ff" . "d1d2c" => base64_decode("aXNfY" . "XJyYX" . "k="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_7f628626dd1d55c71b1fc0932ffd1d" . "2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_709dc93bb7c3f7391" . "3452f224a478648"];